body {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #222E44;
	background-color: #323F50;
	margin: 5px;
	padding: 0px;
}

p {
}
a {
}
strong {
	color: #3C3E99;
}
em {
}
img {
	vertical-align: baseline;
}

blockquote {
}
a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	vertical-align: middle;
}

#main {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #E3ECF5;
	background-image: url(web_img/main_with_menu.jpg);
	background-repeat: repeat-y;
	overflow: hidden;
}
#header {
}

#menu {
}
#content {
	position: relative;
	color: #252C47;
}
.small #content {
	margin-left: 185px;
	margin-right: 5px;
}
.big #content {
	margin-right: 5px;
	margin-left: 5px;
}
#main.big {
	background-image: url(web_img/main_without_menu.jpg);
}
#main.small {
	background-image: url(web_img/main_with_menu.jpg);
}
.small #header {
}
.big #header {
}
#footer {
	clear: both;
}
#header {
	position: relative;
}
#header h1 {
	font-size: 17px;
	height: 35px;
	text-align: center;
	color: #FF3300;
	position: relative;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #D6DAE9;
}
#header h1 span.rplc {
	background-image: url(web_img/header.jpg);
	background-repeat: no-repeat;
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0px;
	top: 0px;
	cursor: pointer;
}
#header .random-image {
	margin-right: 5px;
	margin-left: 5px;
	height: 260px;
}
#header .top-menu {
	background-image: url(web_img/top-menu.jpg);
	background-repeat: repeat-y;
	height: 18px;
	padding-top: 2px;
	background-color: #C5CAE0;
}
#header .top-menu ul {
	text-align: right;
	margin-top: -35px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
	padding: 0px;
}
#header .top-menu li {
	display: inline;
}

#menu {
	width: 185px;
	float: left;
}
#menu ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
	list-style-position: outside;
	list-style-image: url(web_img/bullet.jpg);
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}
#menu ul li {
}
#menu .current {
	font-weight: bold;
}


#menu a, .top-menu p a {
	color: #003498;
	text-decoration: none;
	font-style: italic;
}
#menu a:hover, .top-menu p a:hover {
	color: #1B3D65;
	text-decoration: underline;
}
#content h2 {
	background-image: url(web_img/h2.jpg);
	background-repeat: repeat-x;
	margin-top: 0px;
	margin-bottom: 0px;
	height: 45px;
	padding-top: 12px;
	padding-bottom: 0px;
	padding-left: 10px;
	color: #214DA4;
	font-style: italic;
	z-index: 4;
}
#content h3 {
	padding-left: 10px;
	padding-top: 8px;
	padding-bottom: 0px;
	color: #214DA4;
	margin-top: 0px;
	margin-bottom: 5px;
	margin-right: 10px;
	font-style: italic;
}
#content h4 {
	color: #214DA4;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	font-style: italic;
}
#content .path {
	font-size: 0.9em;
	text-align: right;
	color: #0A1F41;
	width: 500px;
	margin-left: 260px;
	margin-top: -42px;
	padding-bottom: 20px;
	z-index: 5;
	position: relative;
}
#content p {
	text-align: justify;
	margin-top: 0px;
	margin-bottom: 5px;
	padding-top: 0px;
	padding-bottom: 5px;
	margin-left: 10px;
	margin-right: 15px;
	color: #273C81;
}
#content.small .subheading {
	width: 555px;
}
#content .subheading p{
	color: #000000;
	font-size: 110%;
	background-color: #DFE2EE;
	padding: 5px;
	border: 1px solid #B6BDD9;
}
#content ul {
	list-style-position: outside;
	list-style-image: url(web_img/bullet_c.jpg);
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 5px;
	padding-left: 30px;
}
#content ul li {
	margin-bottom: 2px;
}

#content ul a, #content dl a {
	font-weight: normal;
}
#content ul a:hover, #content dl a:hover {
	font-weight: normal;
	color: #5F6EA9;
	background-color: transparent;
}

#content dl {
	padding: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
}
#content dl dt {
	font-style: italic;
	font-weight: bold;
	color: #643C9A;
	margin-top: 5px;
}
#content dl dd {
	margin-left: 10px;
	font-size: 0.85em;
}
#content a, #map a {
	font-weight: bold;
	color: #2053B3;
	text-decoration: none;
}
#content a:hover, #map a:hover {
	color: #11202F;
	background-color: #8EC1FD;
	text-decoration: none;
}
.thumbs {

}
.thumb {
	width: 180px;
	height: 150px;
	float: left;
	background-image: url(web_img/thumb.jpg);
	background-repeat: no-repeat;
	margin-bottom: 4px;
	margin-left: 3px;
}
#content .thumb img {
	margin-top: 5px;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 2px;
}

#content .thumb p {
	text-align: right;
	font-size: 12px;
	margin: 0px;
	background-position: right bottom;
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-right: 9px;
	padding-bottom: 5px;
	padding-left: 0px;
	background-image: url(web_img/thumb-p.jpg);
}
#content .thumb a {
	color: #22375B;
	background-color: transparent;
	text-decoration: none;
        font-weight: normal;
}
#content .thumb a:hover {
	color: #012665;
	background-color: transparent;
}
#content .thumb a:visited {
}
#footer {
	height: 95px;
	background-image: url(web_img/footer.jpg);
	background-color: #5F6EA9;
	position: relative;
}
#footer .statistika {
	height: 50px;
	width: 80px;
	position: absolute;
	left: 50px;
	top: 15px;
}
#footer .footer-text {
	position: absolute;
	left: 215px;
	top: 20px;
	width: 500px;
	height: 50px;
	color: #B6BDD9;
	font-size: 90%;
	font-style: italic;
}
#footer .footer-text p {
	margin: 0px;
	padding: 0px;
}
#footer .footer-text a {
	color: #CDE3F5;
	text-decoration: none;
}
#footer .footer-text a:hover {
	color: #E3ECF5;
	text-decoration: underline;
}
#footer strong {
	color: #FE3100;
}
#clustrMapsLink {
	position: absolute;
	bottom: 10px;
	right: 30px;
}

.clear {
	clear: both;
}
form {
	padding: 10px;
}

hr.clear {
	visibility: visible;
	height: 1px;
	margin: 0px;
	padding: 0px;
}
#content .flash-preview {
	width: 550px;
	float: left;
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 5px;
}
#content .description {
	padding: 10px;
	margin: 10px;
}
#content .maps {
	margin-left: 560px;
}
#content .flash-preview .technologies img {
	margin-left: 15px;
	margin-right: 5px;
	margin-top: 10px;
}
#main #content .technologies a:hover {
	background-color: transparent;
}
#content .path a {
	color: #175599;
	text-decoration: underline;
}
#content .path a:hover {
	color: #0F5EEE;
	background-color: transparent;
	text-decoration: none;
}
#content .popis {
	background-color: #DBE8F2;
	border: 1px solid #C5CAE0;
	font-size: 0.95em;
	width: 350px;
	margin-bottom: 6px;
	margin-top: 2px;
	padding-top: 5px;
}
#map {
	border: 1px solid #000000;
}
.map-holder {
	margin-top: 3px;
	margin-bottom: 3px;
	margin-left: 3px;
	padding: 8px;
	margin-right: 3px;
}
.zoomify-holder {
	padding: 10px;
}

#content .tips {
	width: 170px;
	position: absolute;
	left: -183px;
	background-image: url(web_img/tips.jpg);
	background-repeat: no-repeat;
	padding-top: 10px;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 90%;
	margin-top: 120px;
	top: 390px;
}
#content>.tips {
	left: -180px;
}
#content .tips h4 {
	padding: 0px;
	margin-left: 7px;
	font-size: 12px;
	margin-bottom: 10px;
}

#content .tips p {
	text-align: left;
	padding-top: 5px;
}
#content .tips ul {
	padding: 0px;
	margin-left: 20px;
}
#content .tips li {
	list-style-image: url(web_img/bullet.jpg);
}
#menu ul li.seznam {
	padding-bottom: 10px;
}
ul.ablist {
	float: left;
	width: 220px;
	padding-left: 50px;
}
.left {
	float: left;
	margin-right: 6px;
}
.red {
	color: #FF0000;
}
.win {
	font-size: 0.8em;
	font-weight: normal;
}
.win a {
	font-weight: normal;
}
.win span {
	font-size: 0.8em;
	font-weight: normal;
}


.three td {
	width: 250px;
}
.send {
	margin-left: 250px;
}
.next-form {
	float: right;
	width: 230px;
	background-color: #DBE8F2;
	border: 1px solid #C5CAE0;
	padding: 10px;
	position: relative;
	top: 20px;
	right: 10px;
}
#content .next-form p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.next-form img {
	text-align: center;
}

.vc-logo {
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
}
.random-image {
	position: relative;
}

.img-name {
	background-color: #FFFFFF;
	position: absolute;
	right: 7px;
	text-align: right;
	border: 1px solid #000000;
	font-size: 0.9em;
	color: #000000;
	padding-right: 1px;
	padding-left: 1px;
	z-index: 168;
	text-decoration: none;
	bottom: 7px;
	cursor: pointer;
}
.img-name a {
	text-decoration: none;
	color: #000000;
}


.inline-img {
	vertical-align: middle;
}
.sloup-help {
	float: left;
	width: 520px;
}
.sloup-help h3 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF0000;
}
.sloup-help2 {
	padding: 5px;
	margin-left: 530px;
	width: 200px;
	background-color: #FFFFFF;
	border: 1px solid #B6BDD9;
}
.mapycz {
	width: 181px;
	height: 80px;
	padding: 2px;
}
.mapycz img {
	margin-bottom: 8px;
}

.mapycz, .googlemaps {
	background-color: #E3ECF4;
	border: 1px solid #CADBEC;
	margin-top: 3px;
	margin-bottom: 3px;
	font-size: 0.9em;
}.googlemaps {
	width: 156px;
	margin-left: 210px;
	margin-top: -89px;
	height: 80px;
	padding: 2px;
}
div>.googlemaps {
	margin-left: 190px;
}

table ul {
	font-size: 0.9em;
}
table ul li {
}
.pocet {
	margin-top: -26px;
	text-align: right;
	margin-right: 17px;
}
.maplinks {
	float: left;
	height: 140px;
}
.pr-right {
	margin-left: 560px;
	margin-right: 5px;
}
.big#main #content .path {
	margin-left: 440px;
}
.pocet strong {
	color: #FC491E;
}
.top-menu p {
	margin-left: 20px;
	font-size: 0.8em;
}
.top-menu>p {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
#header .top-menu>ul {
	position: relative;
	top: 17px;
	width: 100px;
	margin-left: 840px;
}
.top-menu p a {
	font-style: normal;
}
.red {
	color: #FF3300;
}
.prev-next {
	color: #81A6D1;
	font-size: 0.9em;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;

}
.prev-btn {
	display: block;
	position: absolute;
	left: 10px;
}
.next-btn {
	position: absolute;
	right: 10px;
}
.map-fs {
	padding-top: 10px;
}
.noscreen {
	display: none;
}
.like, .share {
    position: absolute;
    top: 15px;
    right: 120px;
}
.share {
    position: absolute;
    top: 15px;
    right: 20px;
}